Subject: Re: notes for fyi 7 draft update (fwd)

From: April Marine <[email-masked]>
Date: Tue, 29 Jan 2002 14:03:55 -0800 (PST)

Hmm, Walt is not one of our chosen post-ers today!  I'll fix that. In the
meantime, the relevant msg!

A.

---------- Forwarded message ----------
Date: Tue, 29 Jan 2002 10:43:06 -0500
From: Walt Houser <[email-masked]>
To: April Marine <[email-masked]>
Cc: USWG <[email-masked]>
Subject: Re: notes for fyi 7 draft update

Ray:
Would you kindly do the easy ones and assign me (and Gary or anyone
else?) the hard ones?
Walt

April Marine wrote:

>Notes for SLC USWG mtg re draft-ietf-uswg-fyi7-00.txt.
>
>These notes only make sense with a copy of the doc handy as they are
>just references to sections and brief comments.  Hope they help, but I
>have some doubts. :)
>
>Btw, I have a memory that I agreed to look at a section, but no note
>to that effect.  Hmm, how Freudian.  Anyone else remember my promise?
>
>A.
>
>
>----------------
>
>"Layers" discussion. Need either to remove references to layers
>(preferred by group) or explain them or cite a reference to something that
>explains them.
>
>Remove reference to RFC 2119 as not necessary for INFO doc.
>
>Simplify 3.5.
>
>4.2 and 4.3 need layer info.
>Pictures would help, e.g. "frame" "packet" "payload" "segment"
>
>4.4  Too advanced.
>
>4.5 Ray to reword.  Take our referenences.
>
>4.6 Resolution vs. management of zones. Propagating info. No primary,
>secondary, tertiar discussion or caching.
>
>Do we want any info re in-addrs?  No, too complex.  Maybe a sentence noting
>that there is a way to do a reverse query.
>
>4.8 typo "encapsulate"
>
>5.1 change to mention the 4 things recommended by the FTC.
>
>5.2 be less specific.
>
>And comments from notes on my draft: (some may overlap)
>
>Abstract: change "Internet user that..." to "Internet user who..."
>
>change: "...but at the same time provide the depth of information
>necessary to provide a general understanding..." to "....necessary for
>a general understanding..."
>
>3.1  confusing with the parenthetical statements.  Maybe use a table to relate
>"addressee" to "to line" type of info?
>
>possibly add "paper" to "electronic mail is a lot like regular <paper> mail..."
>
>3.2  change "interested in a topic like" to "interested in a specific topic like"
>
>This section is too compressed.
>
>3.4 Change first line to "Many Internet Service Providers offer
>instant messaging (IM), a popular tool for keeping in touch using the
>Internet."
>
>add "if" to "You can use the same window to see <if> your friends are online."
>
>3.5 (send data across the net)
>
>delete or simplify.
>
>4.1 add "unique addresses" to "...as the Internet grew there arose
>concerns about there being enough unique addresses to go around..."
>
>4.2 too compressed; "layer" issue
>
>4.3 Start with "A router is a device..."
>
>"layer" issue
>
>4.4 ICMP not defined.  Section should be simplified.  "Unicast" and "multicast" used but not
>defined.
>
>4.5 "Originally 'com' was used for vendors that created networking
>hardware and software" isn't really accurate.  It was for any
>business/profit-making company.  Delete "domain trash" and rephrase.
>Would suggest avoiding discussion of "original intents" of domains.
>Note that "net" is in quotes while _org_ is underlined.  pick one.
>
>4.6 Maybe make the header "How does DNS name to address resolution work?"
>
>Change "If it does not, it must seek the answer elsewhere" to "...it may seek the
>answer..."
>
>Use "lookup" vs. "search"
>
>4.8 Add "to" in "One typical method of doing this is <to> encrypt packets..."
>
>5.1 too much details re stats.
>
>5.2 typo "suing" --> "using"  (funny)
>
>References:
>
>delete 2119
>how was BCP 9 (2026) used?
>add FYI 4
>
>
>
>
>
>
>
>.
>

-- 
Walt Houser <[email-masked]>, Webmaster http:/www.va.gov/
VA OI&T Program Coordination Service (045APC)
VA Privacy Notice for Information Collected from E-mails and Web Forms <http://www.va.gov/privacy/email.asp>